﻿ 
html,body,span,object,iframe,h1,h2,h3,h4,h5,p,pre,
a,address,code,
del,em,img,dl,dt,dd,ol,ul,li,
fieldset,form,label{
	margin:0;padding:0;border:0;
	font-style:inherit;font-family:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,audio,video{margin:0;padding:0;display: block;}
img{border:none;vertical-align:middle;}
button{cursor:pointer;}
textarea{resize:none;}
/*去除获取焦点后的高光边框*/
input:focus,textarea:focus,button:focus{outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
/*去除IE10+文本框后面的差号*/
input::-ms-clear{display: none;}
/*去除input[type=number]文本框增减按钮*/
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none!important; margin: 0;}
/* ISO系统按钮兼容样式 */
input[type=button],input[type=submit],input[type=reset],input[type=text],input[type=file],button{-webkit-appearance:none; border-radius:0;}
html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;font-size:16px;margin: 0 auto;height: 100%;}
body{max-width:750px;font-size: 62.5%;overflow-x: hidden;position: relative;background-color:#f3f3f3;height: 100%;margin: 0 auto; font-family: "微软雅黑","Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; }
ul,ol{list-style-type:none;}
em,address{font-style:normal;}
a{text-decoration:none;color:#4f4f4f;}
/*链接样式*/
a:link{}	
/*去除获得焦点默认背景色*/
a:focus{-webkit-tap-highlight-color: transparent;}
a:hover{text-decoration:none;}	/*鼠标悬停时*/
a:active{transition:color 200ms linear 0s,background-color 200ms linear 0s,border-color 200ms linear 0s;color:#f00000;outline:none;}
a:visited{}/* 访问过 */
.clear{ display:block;height:0; line-height:0;overflow:hidden; clear:both;font-size:0;}/*清除浮动*/
input,select,textarea,button{vertical-align:middle;margin:0;padding:0;outline:none;font-family:Arial,'Microsoft YaHei', Helvetica, sans-serif;box-sizing:border-box;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#cacccb;}
input:-moz-placeholder,textarea:-moz-placeholder{color:#cacccb;}
input::-moz-placeholder,textarea::-moz-placeholder{color:#cacccb;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#cacccb;}

@media screen and (min-width: 750px) {
    #recordHeader,#recordHeader2,#menu.menu_change{ max-width:750px!important;left:50%!important; transform:translateX(-50%);}
}
@media screen and (max-width: 750px) {html{font-size:32.00px;}}
@media screen and (max-width: 740px) and (min-width: 730px){html{font-size:31.57px;}}
@media screen and (max-width: 730px) and (min-width: 720px){html{font-size:31.15px;}}
@media screen and (max-width: 720px) and (min-width: 710px){html{font-size:30.72px;}}
@media screen and (max-width: 710px) and (min-width: 700px){html{font-size:30.29px;}}
@media screen and (max-width: 700px) and (min-width: 690px){html{font-size:29.87px;}}
@media screen and (max-width: 690px) and (min-width: 680px){html{font-size:29.44px;}}
@media screen and (max-width: 680px) and (min-width: 670px){html{font-size:29.01px;}}
@media screen and (max-width: 670px) and (min-width: 660px){html{font-size:28.59px;}}
@media screen and (max-width: 660px) and (min-width: 650px){html{font-size:28.16px;}}
@media screen and (max-width: 650px) and (min-width: 640px){html{font-size:27.73px;}}
@media screen and (max-width: 640px) and (min-width: 630px){html{font-size:27.31px;}}
@media screen and (max-width: 630px) and (min-width: 620px){html{font-size:26.88px;}}
@media screen and (max-width: 620px) and (min-width: 610px){html{font-size:26.45px;}}
@media screen and (max-width: 610px) and (min-width: 600px){html{font-size:26.03px;}}
@media screen and (max-width: 600px) and (min-width: 590px){html{font-size:25.60px;}}
@media screen and (max-width: 590px) and (min-width: 580px){html{font-size:25.17px;}}
@media screen and (max-width: 580px) and (min-width: 570px){html{font-size:24.75px;}}
@media screen and (max-width: 570px) and (min-width: 560px){html{font-size:24.32px;}}
@media screen and (max-width: 560px) and (min-width: 550px){html{font-size:23.89px;}}
@media screen and (max-width: 550px) and (min-width: 540px){html{font-size:23.47px;}}
@media screen and (max-width: 540px) and (min-width: 530px){html{font-size:23.04px;}}
@media screen and (max-width: 530px) and (min-width: 520px){html{font-size:22.61px;}}
@media screen and (max-width: 520px) and (min-width: 510px){html{font-size:22.19px;}}
@media screen and (max-width: 510px) and (min-width: 500px){html{font-size:21.76px;}}
@media screen and (max-width: 500px) and (min-width: 490px){html{font-size:21.33px;}}
@media screen and (max-width: 490px) and (min-width: 480px){html{font-size:20.91px;}}
@media screen and (max-width: 480px) and (min-width: 470px){html{font-size:20.48px;}}
@media screen and (max-width: 470px) and (min-width: 460px){html{font-size:20.05px;}}
@media screen and (max-width: 460px) and (min-width: 450px){html{font-size:19.63px;}}
@media screen and (max-width: 450px) and (min-width: 440px){html{font-size:19.20px;}}
@media screen and (max-width: 440px) and (min-width: 430px){html{font-size:18.77px;}}
@media screen and (max-width: 430px) and (min-width: 420px){html{font-size:18.35px;}}
@media screen and (max-width: 420px) and (min-width: 410px){html{font-size:17.92px;}}
@media screen and (max-width: 410px) and (min-width: 400px){html{font-size:17.49px;}}
@media screen and (max-width: 400px) and (min-width: 390px){html{font-size:17.07px;}}
@media screen and (max-width: 390px) and (min-width: 380px){html{font-size:16.64px;}}
@media screen and (max-width: 380px) and (min-width: 370px){html{font-size:16.21px;}}
@media screen and (max-width: 370px) and (min-width: 360px){html{font-size:15.79px;}}
@media screen and (max-width: 360px) and (min-width: 350px){html{font-size:15.36px;}}
@media screen and (max-width: 350px) and (min-width: 340px){html{font-size:14.93px;}}
@media screen and (max-width: 340px) and (min-width: 330px){html{font-size:14.51px;}}
@media screen and (max-width: 330px) and (min-width: 320px){html{font-size:14.08px;}}
@media screen and (max-width: 320px) {html{font-size:13.65px;}}

.dropload-up,.dropload-down{
    position: relative;
    height: 0;
    overflow: hidden;
    font-size: 12px;
    /* 开启硬件加速 */
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
}
.dropload-down{
    height: 50px;
}
.dropload-refresh,.dropload-update,.dropload-load,.dropload-noData{
    display: none;
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.dropload-load .loading{
    display: inline-block;
    height: 15px;
    width: 15px;
    border-radius: 100%;
    margin: 6px;
    border: 2px solid #666;
    border-bottom-color: transparent;
    vertical-align: middle;
    -webkit-animation: rotate 0.75s linear infinite;
    animation: rotate 0.75s linear infinite;
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}